<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Newstation
 * @since Newstation 1.0.0
 */

// hero-banner section
require get_template_directory() . '/inc/sections/hero-banner.php';

// breakingnews section
require get_template_directory() . '/inc/sections/breakingnews.php';

// featured-news section
require get_template_directory() . '/inc/sections/featured-news.php';

// top-politician section
require get_template_directory() . '/inc/sections/top-politician.php';

// main-post-wrapper section
require get_template_directory() . '/inc/sections/main-post-wrapper.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';